Subject: [hrpc] Ethics of RIPE Atlas Measurements

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 7 Nov 2016 11:25:46 +0100

Probably relevant here: "This article is intended to make RIPE Atlas
users aware of ethical issues that could arise when using RIPE
Atlas. We do not intend to propose any new formal processes or
procedures to address the relevant ethical issues, but we do want to
encourage members of the RIPE Atlas community to consider the ethical
impact of their behaviour when using RIPE Atlas."

https://labs.ripe.net/Members/kistel/ethics-of-ripe-atlas-measurements